@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: MS PGothic, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.1;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

a:active {
	color: #000;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	font-size: 12px;
	text-align:center;
	line-height: 1.7;
	-webkit-text-size-adjust: none;
	background-color: #F6F3EA;
}

#container {
	margin: 0 auto;
	width: 1013px;
	text-align: left;
	background: url(/wp-content/themes/honke-yosakoi/img/common/main_bg.gif) repeat-y left top;
	background-size: 100% auto;
}

#main {
	padding: 18px 36px 0 39px;
	
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: relative;
	padding-bottom: 9px;
	background: #F6F3EA url(/wp-content/themes/honke-yosakoi/img/common/inner_bg.gif) no-repeat left bottom;
	background-size: 100% auto;
}

#gHeader:after {
	position: absolute;
	top: 50px;
	width: 8px;
	height: 8px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/icon04.gif) no-repeat;
	content: ".";
	display: block;
	clear: both;
}

#gHeader h1 {
	padding: 1px 0 0 15px;
	font-weight: normal;
	line-height: 1.5;
}

#gHeader .inner {
	margin-top: -9px;
	padding: 0 3px 0 5px;
	position: relative;
}

#gHeader .inner .logo {
	padding-top: 20px;
	float: left;
}

#gHeader .inner .hdBan {
	padding: 35px 5px 0 0;
	float: right;
}

#gHeader .subBox {
	margin-bottom: -1px;
	position: relative;
	padding: 18px 21px 0 32px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/hd_sub_bg.gif) no-repeat left top;
	background-size: 100% auto;
}

#gHeader .subBox .fL {
	margin-bottom: -3px;
	position: relative;
}

#gHeader .subBox .fR {
	padding-left: 156px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/hd_img03.gif) no-repeat left bottom;
}

#gHeader .btn {
	display: none;
}

img {
	display: block;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	width: 960px;
	margin: 0 -24px 10px -1px;
}

#gNavi li {
	width: 192px;
	float: left;
}

#gNavi li img {
	display: inline-block;
}

	*+html #gNavi {
		margin: -1px -24px 13px -1px;
		position: relative;
	}
/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#main .pagePath {
	margin-bottom: 34px;
	padding: 2px 0 2px 21px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/icon02.gif) no-repeat left top;
}

#main .pagePath li {
	float: left;
	line-height: 1.1;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#main h2 {
	margin: 0 -5px 4px -7px;
	position: relative;
	clear: both;
}

#main h2 img {
	width: 100%;
}

#conts {
	width: 730px;

	float: left;
}

.pageTop {
	margin: 40px 1px -1px;
	position: relative;
	float: none;
	clear: both;
	font-size: 14px;
	line-height: 1.2;
	overflow: hidden;
	text-align: right;
}

.pageTop a {
	padding: 3px 28px 0 0;
	display: inline-block;
	background: url(/wp-content/themes/honke-yosakoi/img/common/icon03.gif) no-repeat right bottom;
}

#conts h3 {
	padding-bottom: 4px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/h3_bg.gif) no-repeat right bottom;
}

#conts .newsDl {
	font-size: 14px;
	line-height: 1.4;
}

#conts .newsDl dt {
	padding-left: 10px;
	float: left;
	letter-spacing: -1px;
}

#conts .newsDl dd {
	margin-bottom: 12px;
	padding: 0 0 10px 7em;
	border-bottom: dotted 2px #FE2900;
}

#conts .newsDl dd p {
	padding-top: 5px;
}
/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	width: 173px;

	float: right;
}

#sideBar .newBox {
	margin: 0 3px 10px 0;
	padding: 7px 8px 25px;
	border: solid 4px #FE2901;
}

#sideBar .newBox h3 {
	margin-bottom: 13px;
}

#sideBar .newBox ul li {
	padding-left: 3px;
	line-height: 1.8;
	color: #FF2800;
}

#sideBar .newBox ul li a {
	font-size: 14px;
	color: #FF2800;
}

#sideBar .bannerUl {
	clear: both;
}

#sideBar .bannerUl div {
	margin-bottom: 12px;
	float: left;
}

#sideBar .bannerUl .li01 {
	margin-bottom: 14px;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
} 

#gFooter .footer {
	padding-bottom: 28px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/ft_bg.gif) no-repeat left bottom;
	background-size: 100% auto;
	clear: both;
}

#gFooter .copyright {
	padding: 2px 0 0 8px;
	color: #FF2800;
	background: #F6F3EA;
}

#gFooter .inner {
	padding: 13px 36px 23px 43px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/inner_bg.gif) no-repeat left top;
	background-size: 100% auto;
}

#gFooter .inner .subBox {
	padding: 18px 0 0 14px;
	width: 570px;
	float: left;
} 

#gFooter .inner .subBox .imgUl {
	width: 260px;
	float: left;
}

#gFooter .inner .subBox .imgUl li {
	margin-bottom: 16px;
	float: left;
}

#gFooter .inner .subBox .txtBox {
	padding: 10px 19px 10px 10px;
	//margin-top: 22px;
	margin-top: 5px;
	width: 248px;
	/* ▼ie7 hacks */
	*width: 270px;
	float: right;
	border: solid 5px #01CA1C;
}

/* ▼ie7 hacks */
*:first-child+html #gFooter .txtBox {
	width: 270px;
}

/* ▼ie7 hacks */
*+html #gFooter .txtBox {
	width: 270px;
}

#gFooter .inner .subBox .txtLeft {
	width: 150px;
	float: left;
	line-height: 1.2;
}

/*180620追加*/
#gFooter .inner .subBox .appLeft {
	width: 117px;
	float: left;
	line-height: 1.2;
}

#gFooter .inner .subBox .appright {
	width: 117px;
	float: right;
	line-height: 1.2;
}

/*180620追加*/

#gFooter .inner .subBox .txtBox .txtImg {
	margin-bottom: 4px;
}

#gFooter .inner .subBox .search {
	padding-top: 5px;
}

#gFooter .inner .subBox .imgR {
	padding-top: 8px;
	float: right;
}

#gFooter .inner .subBox .search input.txt {
	margin: 2px 4px 0 0;
	width: 88px;
	float: left;
}

#gFooter .inner .mapBox {
	padding-top: 14px;
	width: 161px;
	float: right;
}

#gFooter .inner .mapBox .map {
	margin-bottom: 3px;
}

#gFooter .inner .mapBox .spMap {
	display: none;
}

#gFooter .ftGnavi {
	padding: 25px 20px 0 50px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/inner_bg.gif) no-repeat left top;
	background-size: 100% auto;
	clear: both;
}

#gFooter .ftGnavi li {
	margin-right: 14px;
	font-size: 14px;
	float: left;
	line-height: 1.3;
	letter-spacing: 0.1em;
}

#gFooter .ftGnavi .spNavi {
	display: none;
}

#gFooter .ftGnavi a .span {
	display: inline;
}

#gFooter .ftGnavi li a {
	padding-left: 26px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/icon01.gif) no-repeat left center;
}

#gFooter .ftGnavi li.first a {
	padding: 0;
	background: none;
}


#gFooter .ftGnavi li.mr0 {
	margin-right: 0;
}

#gFooter .pageTop,
#gFooter .inputImg {
	display: none;
}


@media all and (min-width: 640px) and (max-width: 768px) {
#container {
	width: auto;
}

#main {
	padding: 17px 25px 0;
}

#gHeader .inner .logo {
	padding-top: 16px;
}

#gHeader .inner .logo img {
	width: 238px;
}

#gHeader .inner .hdBan img {
	
}

#gHeader .inner .hdBan {
	padding: 15px 5px 0 0;
}

#gHeader .subBox {
	margin-bottom: -3px;
}

#gHeader .subBox .fR {
	padding-left: 0;
	background: none;
	width: 47%;
}

#gHeader .subBox .fL {
	margin: 15px 0 0 0;
	width: 45%;
}

#gHeader .subBox .fL img {
	width: 100%;
}

#gHeader .subBox .fR img {
	width: 100%;
}

#gNavi {
	width: auto;
	margin: 0 0 0 10px;
}

#gNavi li {
	padding-bottom: 10px;
}

#conts {
	width: 70%;
}

#sideBar {
	padding-top: 2px;
}

#gFooter .footer {
	padding-bottom: 20px;
}

#gFooter .inner {
	padding: 13px 30px 23px 25px;
}

#gFooter .inner .subBox {
	margin: 0 auto;
	padding: 16px 0 0 20px;
	width: 45%;
}

#gFooter .inner .subBox .imgUl {
	margin-bottom: 20px;
}

#gFooter .inner .subBox .txtBox {
    border: 5px solid #01CA1C;
	margin-left: 5px;
    padding: 10px;
	float: none;
    width: 88%;
	clear: both;
}

#gFooter .inner .mapBox {
	margin-left: -15px;
	position: relative;
}

#gFooter .ftGnavi {
	padding: 22px 20px 0 55px;
}

#gFooter .copyright {
	padding: 0;
	text-align: center !important;
}

#gFooter .ftGnavi li {
	margin-bottom: 5px;
}

#gFooter .ftGnavi li.last a {
	padding: 0;
	background: none;
}

#gFooter .inner .subBox .search input.txt {
	width: 80px !important;
}
}

@media all and (min-width: 0) and (max-width: 640px) {
#container {
	width: auto;
}

#gHeader {
	padding: 17px 0 0 0;
	background: url(/wp-content/themes/honke-yosakoi/img/common/hd_sub_bg.gif) no-repeat left top;
	background-size: 100% auto;
	position:relative;
}

#gHeader h1 {
	padding: 0 0 0 10px;
	margin-top: -5px;
	width: 55%;
	float: left;
	line-height: 1;
}

#gHeader .hdBan {
	display: none;
}

#gHeader .inner {
    padding: 0;
}
	
#gHeader .inner .logo {
	padding: 5px 0 10px;
	width: 100%;
	float: none;
	clear: both;
	background: url(/wp-content/themes/honke-yosakoi/img/common/inner_bg.gif) no-repeat left bottom;
	background-size: 100% auto;
}

#gHeader .btn {
	position:relative;
	padding-right: 10px;
	float: right;
	display: block;
	z-index:10;

}
	
#gHeader .inner .logo img {
	margin: 0 auto;
	width: 280px;
}
	
#gHeader .subBox {
	display: none;
}

#main .pagePath {
    margin: 0 0 30px 5px;
	letter-spacing: -2px;
}

#gNavi {
	width: auto;
	margin: 0 0 0 4px;
}

#gNavi li {
	padding-bottom: 5px;
	width: 57%;
}

#gNavi li:nth-child(2n) {
	width: 43%;
}

#gNavi li img {
	width: 118px;
}

#gNavi li:nth-child(3) img {
	width: 133px;
}

#gNavi li:nth-child(5) img {
	width: 146px;
}

#main h2 {
	margin: 0 1px 10px;
}

#main h2 img {
	width: 100%;
}

#main {
	padding: 10px;
}

#conts {
	margin-bottom: 40px;
	padding: 0 3px;
	width: auto;
	float: none;
}

#sideBar {
	padding-top: 0;
	margin: 0 auto;
	width: 300px;

	float: none;
}

#sideBar .newBox {
	padding: 7px 8px 10px;
}

#sideBar .bannerUl div {
	margin-bottom: 8px;
	float: left;
}

#sideBar .bannerUl div img {
	width: 148px;
}

#sideBar .bannerUl div:nth-child(2n) {
	float: right;
}

#sideBar .bannerUl .li01 {
	margin-bottom: 8px;
}

#main .pageTop {
	display: none;
}

#gFooter .footer {
	padding-bottom: 10px;
}

#gFooter .inner {
	padding: 10px 10px 0;
}

#gFooter .inner .fL {
	display: none;
}

#gFooter .inner .subBox {
	margin: 0 auto 15px;
	padding: 0;
	width: 290px;
	clear: both;
	float: none;
}

#gFooter .inner .subBox .txtBox {
	margin-top: 15px;
	float: none;
}

#gFooter .inner .mapBox {
	margin: 0 auto 10px;
    width: 290px;
	clear: both;
	float: none;
}

#gFooter .inner .mapBox .spMap {
	margin-bottom: 3px;
	display: block;
}

#gFooter .inner .subBox .imgUl {
	padding-left: 10px;
	float: none;
}

#gFooter .inner .mapBox img {
	margin: 0 auto;
}

#gFooter .inner .mapBox .map,
#gFooter .inner .subBox .txtLeft p span,
#gFooter .inner .subBox .search,
#gFooter .inner .subBox .imgR {
    display: none;
}

#gFooter .inner .subBox .txtLeft {
	width: auto;
	float: none;
	text-align: center;
}


/*180620追加*/
#gFooter .inner .subBox .appLeft {
	width: auto;
	float: none;
	text-align: center;
}

#gFooter .inner .subBox .appLeft img {
	margin: 0 auto;
}

#gFooter .inner .subBox .appright {
	width: auto;
	float: none;
	text-align: center;
	padding-top: 10px;
}

#gFooter .inner .subBox .appright img {
	margin: 0 auto;
}
/*180620追加*/

#gFooter .inner .subBox .txtBox .txtImg img {
	margin: 0 auto;
}

#gFooter .pageTop,
#gFooter .inputImg {
	margin-top: 0;
	padding-top: 7px;
	display: block;
}

#gFooter .inputImg img{
  margin:0 auto;
}

#gFooter .ftGnavi {
	padding: 10px 5px 0 10px;

}

#gFooter .ftGnavi li {
	margin: 0 0 5px 0;
	width: 44%;
	font-weight: bold;
	letter-spacing: 0.1em;
}


#gFooter .ftGnavi li:nth-child(2n) {
	width: 56%;
}

#gFooter .ftGnavi a .spNavi {
	margin-left: 3px;
	display: inline-block;
	font-size: 10px;
	color: #FF2800;
	letter-spacing: 0;
}

#gFooter .ftGnavi li a {
	padding-left: 15px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/icon02.gif) no-repeat left center;
}

#gFooter .ftGnavi li.first a {
	padding-left: 15px;
	background: url(/wp-content/themes/honke-yosakoi/img/common/icon02.gif) no-repeat left center;
}

#gFooter .ftGnavi a .span {
	display: none;
}

#gFooter .copyright {
	padding-left: 5px;
	line-height: 1.4;
}
}

.fR{
	padding-top:12px;
}
/*250407追加*/
.sns-ico {
	display: flex;
	gap: 2.5%;
	margin-top: 20px;
	justify-content: space-around;
}
.sns-content {
	width: 20%;
}@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }
.vaTop { vertical-align: top !important; }
.vaMiddle { vertical-align: middle !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	clear: both;
}

.fL {
	float: left;
}

.fR {
	float: right;
}@charset "utf-8";
/*------------------------------------------------------------
	レスポンシブ
------------------------------------------------------------*/
#conts h3 {
	margin-bottom: 12px;
	clear: both;
}

#conts h3.my-calendar-month {
	font-size: 14px;
}

#conts #calendar-list {
	clear: both;
}

#conts #calendar-list .category-icon {
	margin-right: 3px;
	width: auto;
	height: auto;
	float: left;
}

#conts #calendar-list .event-title {
	margin-bottom: 5px;
	overflow: hidden;
	line-height: 32px;
}

#conts #calendar-list .mc-events {
	margin-bottom: 10px;
}

#conts #calendar-list .time-block {
	display: none;
}

#conts .monthSec {
	margin: 0 -3px 12px 14px;
	position: relative;
	zoom: 1;
}

#conts .monthSec p {
	padding-top: 3px;
	font-size: 28px;
	font-weight: bold;
	width: 250px;
	float: left;
}

#conts .monthSec ul {
	float: right;
	width: 234px;
}

#conts .monthSec ul li {
	padding: 0 4px;
	float: left;
}

#conts .tableBox {
	margin: 0 0 0 9px;
}

#conts .tableBox table {
	width: 100%;
	font-size: 14px;
}

#conts .tableBox table thead th {
	padding: 0 0 1px;
	width: 14.2%;
}

.category-key {
	display: none;
}

#conts .tableBox table th img {
	margin: 0 auto;
}

#conts .tableBox table td {
	background-color: #FDFAE3;
	border: 8px solid #FFF;
	height: 80px;
}

#conts .tableBox table tbody th {
	background-color: #FFE7E3;
	font-weight: normal;
	border: 1px solid #FFE7E3;
}

#conts .tableBox table td,
#conts .tableBox table th {
	padding: 6px 12px;
	text-align: left;
	vertical-align: top;
}

#conts .tableBox table td img,
#conts .tableBox table tbody th img {
	margin: 11px auto 7px;
}

#conts .tableBox table td a,
#conts .tableBox table tbody th a {
	text-align: center;
	display: block;
}

#conts .tableBox table .blue {
	background-color: #E3F0FD;
	border: 1px solid #E3F0FD;
}

#conts .tableBox table .grey {
	background-color: #E3E3E3;
	border: 1px solid #E3E3E3;
}

#conts .tableBox table .special01 {
	border: 1px solid #FCF3C9;
	border-right: 1px solid #F8DD61;
	border-bottom: 1px solid #F8DD61;
}

#conts .tableBox table .special02 {
	border: 1px solid #FFD1C9;
	border-right: 1px solid #FFA694;
	border-bottom: 1px solid #FFA694;
}

#conts .tableBox table .special03 {
	border: 1px solid #CAE2F9;
	border-right: 1px solid #96C9F3;
	border-bottom: 1px solid #96C9F3;
}

#conts .btmList {
	padding: 11px 0 0 17px;
}

#conts .btmList li {
	margin-right: 21px;
	float: left;
	font-size: 14px;
}

#conts .btmList li img {
	margin: -6px 8px 0 0;
	float: left;
}

#conts .spSec {
	display: none;
}

#conts .tableBox table {
	position: relative;
	border-collapse: collapse;
}

#conts .tableBox table .details {
    box-shadow: 2px 2px 2px #DDCAC3,-2px -2px 2px #DDCAC3;
    left: 15%;
    padding: 15px;
    position: absolute;
    width: 35%;
	margin-top: -170px;
	border: 1px solid #FD5124;
    z-index: 3;
	width: 250px;
	background-color: #fff;
	display: none;
}

.time-block {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FF5E3E;
}

.mc_edit_links {
	display: none;
}

#conts .tableBox table .details .close {
    float: right;
}

#conts .tableBox table .details .close img {
	margin: 0;
}

#conts .tableBox table .popup dl dt {
	margin-bottom: 15px;
	padding-bottom: 10px;
	overflow: hidden;
	zoom: 1;
	font-size: 16px;
	border-bottom: 1px solid #FF2A00;
}

#conts .tableBox table .popup dl dt img {
	margin: -1px 8px 0 0;
	float: left;
}

#conts .tableBox table .popup dl dd {
	clear: both;
	font-size: 14px;
}

#conts .tableBox table .popup dl dd span {
	margin-bottom: 5px;
	font-size: 18px;
	display:block;
}

.my-calendar-header {
	margin: 0 auto 15px;
	width: 220px;
	float: right;
	text-align: right;
	overflow: hidden;
	zoom: 1;
	position: relative;
	z-index: 10000;
}

.my-calendar-header li {
	width: 109px;
	height: 35px;
	float: left;
}

.my-calendar-header li a {
	width: 0;
	padding-left: 109px;
	height: 35px;
	display: block;
	overflow: hidden;
	zoom: 1;
}

.my-calendar-header .my-calendar-prev a {
	background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext01.gif) no-repeat;
}

.my-calendar-header .my-calendar-next a {
	background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext02.gif) no-repeat;
}

.my-calendar-month {
	margin: 0 0 40px 0;
	text-align: left;
	font-size: 28px;
	font-weight: bold;
}

.my-calendar-table th {
	text-align: center;
}

.my-calendar-table abbr {
	margin: 0 auto;
	display: block;
	text-indent: -9999px;
	width: 42px;
	height: 42px;
}

.my-calendar-table .mon abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext04.gif) no-repeat;}
.my-calendar-table .tues abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext05.gif) no-repeat;}
.my-calendar-table .wed abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext06.gif) no-repeat;}
.my-calendar-table .thur abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext07.gif) no-repeat;}
.my-calendar-table .fri abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext08.gif) no-repeat;}
.my-calendar-table .sat abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext09.gif) no-repeat;}
.my-calendar-table .sun abbr {background: url(/wp-content/themes/honke-yosakoi/img/event/imgtext03.gif) no-repeat;}

#conts .tableBox table .weekend {background:#E6F3FD;}
#conts .tableBox table .sunday {background:#FFEAE7;}

/*
#conts .tableBox table .has-events {box-shadow: inset -1px -1px 0 #FBDE66;}
#conts .tableBox table .weekend.has-events {box-shadow: inset -1px -1px 0 #99CDF5;}
#conts .tableBox table .sunday.has-events {box-shadow: inset -1px -1px 0 #FFA99A;}
*/

#conts .tableBox table td.nextmonth {	background: #E6E6E6;}

#conts .my-calendar-table h3 {
	margin: 0;
	background: none;
}

@media all and (min-width: 640px) and (max-width: 768px) {
#conts .tableBox table td {
	height: 53px;
}	
	
#conts .tableBox table td a,
#conts .tableBox table th a {
	font-size: 12px;
	letter-spacing: -2px;
}

#conts .tableBox table thead th img {
	width: 26px;
	height: 26px;
}

#conts .tableBox table td img,
#conts .tableBox table tbody th img {
	margin: 2px auto 5px;
	width: 23px;
	height: 23px;
}

#conts .btmList li {
	font-size: 12px;
}

#conts .btmList li img {
	margin-top: -2px;
	width: 23px;
	height: 23px;
}

#conts .spSec {
	display: none;
}

}

@media all and (min-width: 0) and (max-width: 640px) {
#conts h3 {
	margin-bottom: 15px;
}
	
#conts h3 img {
	width: 150px;
}

#conts .spSec p {
	margin-bottom: 10px;
	padding-bottom: 7px;
	font-size: 18px;
	border-bottom: 2px dotted #FF2A00;
}

#conts .spSec dl {
	margin-bottom: 22px;
	font-size: 14px;
}

#conts .spSec dl dt {
	margin: 0 0 2px 4px;
	padding: 0 0 0 15px;
	line-height: 1.3;
	background: url(/wp-content/themes/honke-yosakoi/img/event/icon04.gif) no-repeat left center;
}

#conts .spSec dl dd {
	margin-bottom: 15px;
	padding: 0 0 6px 15px;
	border-bottom: 2px dotted #FF2A00;
}

#conts .spSec dl dd:last-child {
	margin-bottom: 0;
}

#conts .spSec .btn {
	margin-bottom: 15px;
}

#conts .spSec .btn img {
	margin: 0 auto;
}

#conts .monthSec p {
	padding-top: 0;
	text-align: center;
	width: auto;
	float: none;
}

#conts .tableBox {
    margin: 0;
}

#conts .tableBox table {
	font-size: 12px;
}

#conts .tableBox table thead th img {
	width: 27px;
	height: 27px;
}

#conts .tableBox table td img,
#conts .tableBox table tbody th img {
	margin: 2px auto 5px;
	width: 22px;
	height: 22px;
}

#conts .tableBox table td,
#conts .tableBox table th {
	padding: 6px 2px 6px 6px;
}

#conts .tableBox table td {
	height: 57px;
}

#conts .tableBox table td a,
#conts .tableBox table th a {
	margin: 0 -2px 0 -6px;
	letter-spacing: -3px;
	position: relative;
}

#conts .btmList {
    padding: 11px 0 0 5px;
}

#conts .btmList li {
	font-size: 12px;
}

#conts .btmList li:last-child {
	margin: 0;
}

#conts .btmList li img {
	margin: -2px 3px 0 0;
	width: 19px;
	height: 19px;
}

#sideBar .bannerUl  {
	clear: both;
}

}
